curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
{
"deleted": true,
"world_id": "<string>"
}{
"error": {
"message": "Invalid API key provided",
"type": "invalid_api_key"
}
}Worlds
Hapus World
Menghapus World Labs Marble world
DELETE
/
v1
/
worlds
/
{id}
curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
{
"deleted": true,
"world_id": "<string>"
}{
"error": {
"message": "Invalid API key provided",
"type": "invalid_api_key"
}
}Hapus Marble World yang dibuat melalui TokenLab. TokenLab meneruskan penghapusan ke World Labs dan menandai catatan world lokal sebagai terhapus.
Penghapusan bersifat permanen.
Parameter path
string
wajib
ID dunia World Labs.
Respons
boolean
Apakah penghapusan diterima.
string
ID dunia World Labs.
curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
Otorisasi
Autentikasi API Key. Buat atau kelola API key di Dashboard > API > API Keys.
Parameter Path
ID dunia.